#!/usr/bin/env python
# -*- coding: iso-8859-1 -*-
from __future__ import division # 1/2 == .5 (par defaut, 1/2 == 0)
import time

d = {
u"é": "&eacute;",
u"ê": "&ecirc;",
u"è": "&egrave;",
u"à": "&agrave;",
u"â": "&acirc;",
u"ô": "&ocirc;",
u"ù": "&grave;",
u"ç": "&ccedil;",
}

f = open("help_.htm","ru")
s = f.read()
f.close()
u = unicode(s, "latin1")
for key in d:
    u = u.replace(key, d[key])
u = u.replace('<cette_annee>', str(time.localtime()[0]))
f = open("help.htm", "w")
f.write(u.encode("utf8"))
f.close()
